whay rxtools hack not work ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by sirus1999, Jun 25, 2016.

  1. sirus1999
    OP

    sirus1999 Advanced Member

    Newcomer
    89
    1
    Nov 24, 2015
    Iran
    i hack 3ds xl 4.5 with rxtools ( go setting > other setting > profile > nintendo ds profile with R buttom) and i can play...but after a month this error . whay ?
     

    Attached Files:

  2. Ryccardo

    Ryccardo WiiUaboo

    Member
    3,211
    1,544
    Feb 13, 2015
    Italy
    Imola
    "Error"... have you ever used "nintendo ds profile" for its intended purpose? :D

    The exploit got unset (most likely due to running DS/DSi software but there are other possible causes), reinstall it with a DS flashcard/browserhax-classic/fbi1!

    And while you're not absolutely required to do this, consider upgrading to an a9lh-based solution for completely automatic and reliable boot!
     
    Last edited by Ryccardo, Jun 25, 2016
  3. sirus1999
    OP

    sirus1999 Advanced Member

    Newcomer
    89
    1
    Nov 24, 2015
    Iran
    i use gateway card one time for use rxtools hack ......http://www.reboot.ms/3ds/ this work or not?:huh:
     
  4. Ryccardo

    Ryccardo WiiUaboo

    Member
    3,211
    1,544
    Feb 13, 2015
    Italy
    Imola
    Yes, that's a mirror of dukesrg's classic browserhax launcher, the button is fixed for rxtools 2.6 but you can change the url appropriately..
    ...it will work only online of course
     
  5. TrashyClassy

    TrashyClassy Professional Shitposter

    Member
    207
    244
    Sep 26, 2015
    Malaysia
    Planeptune
    Why not just upgrade to 9.2 instead of just staying at 4.5?
     
  6. sirus1999
    OP

    sirus1999 Advanced Member

    Newcomer
    89
    1
    Nov 24, 2015
    Iran
    i dont no how upgrade 4.5 to 9.2..... did you do that or just say that for me?

    — Posts automatically merged - Please don't double post! —

    i have gateway and my ver is 9.0.0.2.....but this is for my friend ..ver 4.5.....and I'm afraid upgrade this....if i upgrade last ver...can i hack this?
     
    Last edited by sirus1999, Jun 25, 2016
  7. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,582
    2,641
    Oct 28, 2015
    United States
    No, you can't. You need to update it to 9.2 using sysUpdater. And throw away your Gateway. It has a chance of bricking your 3DS if you use non-Gateway products, and you don't need it for emuNAND.
     
  8. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,770
    1,520
    Jan 26, 2015
    United States
    Nowhere
    We speak English on this forum.
     
    Shadowfied and GalladeGuy like this.
  9. sirus1999
    OP

    sirus1999 Advanced Member

    Newcomer
    89
    1
    Nov 24, 2015
    Iran
    well for use sysupdater i need first hack ver 4.5 or not ...how i can use sysupdater?

    — Posts automatically merged - Please don't double post! —

    no we speak funglish :rofl2:
     
    Tony_93 likes this.
  10. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,582
    2,641
    Oct 28, 2015
    United States
    Google is your friend.
    If you have a New 3DS, download the N3DS pack instead.
     
  11. CreAtor135

    CreAtor135 GBATemp's #1 Nothing

    Member
    771
    499
    Jan 10, 2015
    United States
    Ikeb, Ukuro
    I'd recommend to not stay on 4.5 if you're inexperienced. It could be difficult to maneuver over time. Like other people have suggested in this thread, you should start afresh and update to 9.2, where CFW gets a bit easier to manage.

    Also @GalladeGuy , based on what you said, what would 'throwing away his gateway' solve if your point is that it can brick you if you don't use gateway products? Wouldn't the nongateway- product still brick you?
     
  12. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,582
    2,641
    Oct 28, 2015
    United States
    No, because in order for it to brick you, you have to open up the Gateway menu on your 3DS. If you go play some games on a Sky3DS, you'll be fine until you try to open up the Gateway menu or use a Gateway card.
     
  13. CreAtor135

    CreAtor135 GBATemp's #1 Nothing

    Member
    771
    499
    Jan 10, 2015
    United States
    Ikeb, Ukuro
    The brick code actually only triggers for non-genuine Gateway cards, so if he uses only Gateway he shouldn't brick though. And I know what you're gonna say-- "genuine Gateway owners have been bricked in the past" but ever since the reintroduction of brick code in 3.4.1, there hasn't been a single recorded brick. As of late, Gateway might not seem competent, but if there's one thing we can all agree on that they're good at, it's lacing their launcher.dat with clone card killing brick code.
     
  14. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    293
    78
    Jun 20, 2016
    United States
    They devoted time to ruining user consoles, that's reason enough not to touch that brickware.
     
    GalladeGuy and Gray_Jack like this.
  15. RaMon90

    RaMon90 GBAtemp Advanced Fan

    Member
    592
    150
    Dec 3, 2013
    Italy
    Same thing happened to me as well but its strange that i cant install ds profile exploit anymore with the browser. I wonder if its the 2.6 ver fault or i should go to 3.0 beta.
     
  16. sirus1999
    OP

    sirus1999 Advanced Member

    Newcomer
    89
    1
    Nov 24, 2015
    Iran
    one Question : if i hack 3ds ....... can i play ds game with gateway or ds card in hack mode or not? beacuse i try one time in emunand T insetr ds card but Nothing happened ، just freeze in black screen. but when sysnand i can play ds game.......whay?
     
  17. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,087
    5,165
    Mar 17, 2010
    Norway
    Alola
    AFAIK DS carts will not work in rxTools, they work in Luma and some say they work with the Gateway 4.0 beta.